Id: TGRMNSoftware.BulkRenameUtility
Version: 3.3.1.0
Name: Bulk Rename Utility
Publisher: TGRMNSoftware
License: Copyright© TGRMN Software
Tags: Utility Rename
Description: The Free File Renaming Utility for Windows.
Homepage: https://www.bulkrenameutility.co.uk
Installers:
  - Arch: x64
    Url: http://www.s3.tgrmn.com/bru/BRU_setup_3.3.1.0.exe
    Sha256: c0010dec20f073d085b7548b3515493b43e9d2e12d440e1c694e8d3e128fca52
    InstallerType: exe
    Switches:
      Silent: /VERYSILENT
      SilentWithProgress: /SILENT
